/*
 * @Author: riverQiu
 * @Date: 2023-08-17 20:30:56
 * @LastEditors: riverQiu
 * @LastEditTime: 2023-08-19 00:26:04
 * @Description:
 */
import request from '@/utils/request';

// 获取首页统计信息
export function searchQuestion(param) {
  return request({
    url: '/driver-api/tdQuestion/duima/list',
    method: 'get',
    params: param
  });
}

export function updateQuestion(data) {
  return request({
    url: '/driver-api/tdQuestion/duima/update',
    method: 'put',
    data: data
  });
}

export function addQuestion(data) {
  return request({
    url: '/driver-api/tdQuestion/duima/add',
    method: 'put',
    data: data
  });
}


